a {
	text-decoration:none;
	color:#00AA3C;
}

a:visited{
	color:#00AA3C;
}

a:hover{
	background-color:rgba( 0, 170, 60, 0.1 );
	text-decoration:underline;
}


#header{
	border-bottom: 2px solid #00AA3C;
}
#contents{
	background-color: rgba( 0, 170, 60, 0.1 );
}
#menu-contents{
	border-right: 2px solid #00AA3C;
}
	#menu-contents #main-menu{
		
	}
	#menu-contents #main-menu li{
		border-bottom: 2px solid #00AA3C;
	}
	#menu-contents #main-menu li.active{
		background-color: rgba( 0, 170, 60, 0.1 );
	}

#main-contents{
}
#page_title, #system-name{
	color:#00AA3C;
}


#centering_ul{
	display: flex;
	justify-content: center;
	align-items: center;
}

/* フォーム */
.input-form li.input-value{
	color:#00AA3C;
}

.input-form input[type="text"]:focus,
.input-form input[type="email"]:focus,
.input-form textarea:focus,
.input-form select:focus {
  border-color: #00AA3C;
  box-shadow: 0 0 5px rgba(0, 170, 60, 0.2);
}

.input-form .input-select:before {
	background: #00AA3C;
}

.input-form input[type="submit"],
.input-form input[type="button"] {
  border: 2px solid #00AA3C;
  background: #00AA3C;
}
.input-form input[type="submit"]:hover,
.input-form input[type="button"]:hover {
  background: #3AC668;
}
.input-form input[type="submit"]:focus,
.input-form input[type="button"]:focus {
  outline: none;
  background: #3AC668;
}
.input-form input[type="submit"].input-back,
.input-form input[type="button"].input-back {
  /* button style */
  border: 2px solid #00AA3C;
  background: #ffffff;
  color: #00AA3C;
}
.input-form input[type="submit"].input-back:hover,
.input-form input[type="button"].input-back:hover {
  background: rgba( 0, 170, 60, 0.1 );
}
.input-form input[type="submit"].input-back:focus,
.input-form input[type="button"].input-back:focus {
  outline: none;
  background:  rgba( 0, 170, 60, 0.1 );
}

.input-form input[type="radio"] + label::after,
.input-form input[type="checkbox"] + label::after {
  border-color: #00AA3C;
}

#footer{
	border-top: 2px solid #00AA3C;
}

/* テーブル */
table.list th {
	background: #00AA3C;
	color:#fff;
}
table.list tr:nth-child(even) td {
	background-color: rgba( 0, 170, 60, 0.3 );
}
table.list tr:hover td{ 
	background: rgba( 0, 170, 60, 0.1 );
}


table.search th {
	background: rgba( 0, 170, 60, 1 );
	color:#fff;
}

table.search td input[type="button"] {
	background: rgba( 0, 170, 60, 1 );
	color:#fff;
}

.pagination .current {
	background: #00AA3C;
}
/*
通話開始ボタン
*/
.input-form input[type="submit"].talk_btn, .input-form input[type="button"].talk_btn{
	font-size: 200%;
	width: 90%;
	margin:20px 0;
}
.input-form input[type="submit"].ok_btn, .input-form input[type="button"].ok_btn{
}
.input-form input[type="submit"].busy_btn, .input-form input[type="button"].busy_btn{
	border:none;
	background: #C00000;
}
.input-form input[type="submit"].ng_btn, .input-form input[type="button"].ng_btn{
	border:none;
	background: #C0C0C0;
}

/* 電話パネル */
#phone_panel{
	width:300px;
	margin-bottom:10px;
}
#phone_panel th{
	padding-left: 40px;
	padding-bottom:20px;
}

#phone_no{
	width:220px;
	text-align:center;
	font-size:21px;
	padding:5px 30px 5px 5px;
}

#phone_clear {
	display: inline-block;
	position: relative;
	margin: 0 20px 0 7px;
	padding: 0;
	width: 4px;
	height: 20px;
	background: #C0C0C0;
	transform: rotate(45deg);
	left: -32px;
	top: 2px;
	cursor: pointer;
}
#phone_clear:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: -8px;
	width: 20px;
	height: 4px;
	margin-top: -2px;
	background: #C0C0C0;
}


#phone_panel td{
	width:100px;
	height:100px;
	padding:10px;
}
.input-form input[type="button"].phone_btn{
	color:#000;
	font-size:50px;
	width:80px;
	height:80px;
	padding-top:5px;
	border-radius:100%;
	background-color:#C0C0C0;
	cursor: pointer;
	border: 2px solid #000;
}
.input-form input[type="button"].phone_btn:hover, .input-form input[type="button"].phone_btn:focus{
	background-color:#808080;
}
#call_button{
	background: url('../_images/icon_tel.png') no-repeat center #2BD927;
	background-size: contain;
	border:none;
/*
	width: 90%;
	height:70px;
	border-radius: 30px;
	cursor: pointer;
*/
}
#call_button:hover, #call_button:focus{
	background-color:#21A81E;
	border-color:#21A81E;
}

/* 動作環境メッセージ */
.operating-info{
	width: 90%;
	max-width: 600px;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	border-radius:20px;
}
#operating-info table{
	width:100%
}
#operating-info table tr th{
	width:20%;
	text-align:center;
	border:1px solid #000;
	background:#2EA7E0;
	color:#fff;
	padding:10px;
}
#operating-info table tr td{
	width:80%;
	border:1px solid #000;
	padding:10px;
}
.operating-info .title{
	color:#2EA7E0;
	text-align:center;
	font-size:40px;
	font-weight:bold;
	margin-bottom:20px;
}
@media screen and (max-width: 800px) {
  .operating-info{
		width: 100%;
		margin:0;
		padding:0;
	}
	#operating-info table tr th{
		font-size: 80%;
		padding:5px;
	}
	#operating-info table tr td{
		font-size: 80%;
		padding:5px;
	}
	.operating-info .title{
		font-size:120%;
	}
}

#chrome-error .title{
	color:#F1A9C9;
}

#chrome-error .msg{
	text-align:center;
	font-size:30px;
	margin-bottom:30px;
}
#chrome-error .msg .chrome-icon{
	width: 30px;
	height: 30px;
	background: url(../_images/chrome-icon.png) no-repeat center;
	background-size:contain;
	display: inline-block;
	margin:0 5px;
}
#chrome-error .download{
	text-align:center;
	color:#fff;
	display:block;
	text-decoration: none;
	background:#E61673;
	font-size:20px;
	padding:10px;
	border-radius:10px;
	width: 80%;
	margin:0 auto 10px auto;
}

